Bug 802125 - can`t change the bright level at laptop screen
can`t change the bright level at laptop screen
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-11 10:02 EDT by Michael
Modified: 2012-03-23 14:46 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-23 14:46:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
dmesg (154.66 KB, text/plain)
2012-03-11 10:03 EDT, Michael
no flags Details

  None (edit)
Description Michael 2012-03-11 10:02:20 EDT
Description of problem:

I can`t change the bright level at my new laptop hp envy 14 2050se. I press bright key at the keyboard but nothing happens.

Version-Release number of selected component (if applicable):
fedora 16 with last updates

How reproducible:
always

Steps to Reproduce:
1. install fresh fedora
2. login
3. press bright volume key
  
Actual results:
nothing happens

Expected results:
changes bright level

Additional info:
smolt profile http://www.smolts.org/client/show/pub_46fcca75-87ee-402a-8093-8bd6b005f1d3
Comment 1 Michael 2012-03-11 10:03:39 EDT
Created attachment 569180 [details]
dmesg
Comment 2 Dave Jones 2012-03-22 13:02:33 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 3 Dave Jones 2012-03-22 13:05:52 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 4 Dave Jones 2012-03-22 13:16:50 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 5 Michael 2012-03-23 14:46:56 EDT
I have the "nomodeset" line in grub configuration. I remove this line and can change volume of brightness.

Note You need to log in before you can comment on or make changes to this bug.